🔥 “الأمن السيبراني” يصدر تحذيراً عالي الخطورة

صحيفة المرصد: أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيراً أمنياً صنّفه بـ “عالي الخطورة” من تحديثات Adobe، موضحاً أنه يستهدف كل القطاعات.

وحول التهديدات المحتملة، قال المركز: يمكن للمهاجم استغلال الثغرات والكشف والإفصاح عن معلومات حسّاسة، وتجاوز سعة مخزن الذاكرة المؤقت، وتنفيذ برمجيات خبيثة.

وأوصى المركز بعددٍ من الإجراءات الوقائية تتضمّن تحديث النسخ المتأثرة.

You might also like